# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-09-03 18:01+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/vg_alloy_furnace/init.lua:67
msgid "Alloy Furnace is empty"
msgstr ""

#: mods/vg_alloy_furnace/init.lua:216 mods/vg_alloy_furnace/init.lua:229
msgid "Empty"
msgstr ""

#: mods/vg_alloy_furnace/init.lua:222
msgid "100% (output full)"
msgstr ""

#: mods/vg_alloy_furnace/init.lua:224 mods/vg_alloy_furnace/init.lua:237
msgid "@1%"
msgstr ""

#: mods/vg_alloy_furnace/init.lua:231
msgid "Not alloyable"
msgstr ""

#: mods/vg_alloy_furnace/init.lua:253
msgid "Alloy Furnace active"
msgstr ""

#: mods/vg_alloy_furnace/init.lua:255
msgid "Alloy Furnace inactive"
msgstr ""

#: mods/vg_alloy_furnace/init.lua:257
msgid "(Item: @1; Fuel: @2)"
msgstr ""

#: mods/vg_alloy_furnace/init.lua:270 mods/vg_alloy_furnace/init.lua:308
msgid "Alloy Furnace"
msgstr ""

#: mods/vg_alloy_furnace/init.lua:271
msgid "Used to alloy ingots"
msgstr ""
